Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Sep 2021 20:55:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund adeel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adeel Bot:  Hi Adeel ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561089120            12:42 AM, 22st Sep                     adeel                    I was received below msg on 12Sep but still refun not receive           12:43 AM, 22st Sep                     adeel                    Your refund of SAR 51.30 for order 6345791549 is on its way & will be credited in 5-7 business days.           12:43 AM, 22st Sep                   Sohaib                   Hi Adeel ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:44 AM, 22st Sep                     adeel                    Your refund of SAR 51.30 for order 6345791549 is on its way & will be credited in 5-7 business days.           12:44 AM, 22st Sep                     adeel                    Received this msg on 12 sep           12:44 AM, 22st Sep                     adeel                    But still not receive refund           12:44 AM, 22st Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:45 AM, 22st Sep                     adeel                    Ok           12:47 AM, 22st Sep                   Sohaib                   We would like to inform you that we have processed the refund of the amount (SAR 51.30) on (12/09/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           12:49 AM, 22st Sep                     adeel                    But as i received msg its mention 5-7 business day           12:49 AM, 22st Sep                     adeel                    Your refund of SAR 51.30 for order 6345791549 is on its way & will be credited in 5-7 business days.           12:51 AM, 22st Sep                   Sohaib                   Kindly note that the amount has been processed from our end successfully it will take 7-14 days to appear in your account  that depending on your concerned bank process           12:52 AM, 22st Sep                     adeel                    Ok           12:52 AM, 22st Sep                   Sohaib                   Is there anything else I can help you with?           12:53 AM, 22st Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:54 AM, 22st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3131083